.cartItem {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 130px;
    border: 1px solid #3B5998;
    box-sizing: border-box;
    padding: 0 24px;
    border-radius: 10px;
    font-family: sans-serif;
    margin-bottom: 15px;
    position: relative;
  }
  
  .contentContainer {
    display: flex;
    align-items: center;
  }
  
  .imgWrapper {
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .itemAvatar {
    height: 100px;
    max-width: 100px;
  }
  
  .title {
    font-weight: 500;
    font-size: 26px;
    line-height: 19px;
    color: blue;
    margin-left: 10px;
    text-align: left;
    width: 200px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  }
  
  .quantity {
    font-weight: 500;
    font-size: 36px;
    line-height: 42px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
  .btnContainer {
    display: flex;
    align-items: center;
  
    .btn {
      width: 36px !important;
      height: 36px !important;
      min-width: unset!important;
      padding: unset !important;
      margin-left: 15px;
    }
  }
  
  